<?php

namespace Hura8\Components\User\AdminController;

use Hura8\Components\User\Model\UserCommentModel;
use Hura8\System\Controller\aAdminEntityBaseController;


class AUserCommentController extends aAdminEntityBaseController
{
    /* @var UserCommentModel $objUserCommentModel */
    protected  $objUserCommentModel;

    public function __construct()
    {
        $this->objUserCommentModel = new UserCommentModel();
        parent::__construct($this->objUserCommentModel);
    }


    protected function deleteFileBeforeDeleteItem($item_id): bool
    {
        // TODO: Implement deleteFileBeforeDeleteItem() method.
        return true;
    }

}
